Get Business Data Trustpilot Reviews Results by id

 
This endpoint provides reviews published on the Trustpilot platform The returned results are specific to the indicated business entity. We emulate set parameters with the highest accuracy so that the results you receive will match the actual search results for the specified parameters at the time of task setting. You can always check the returned results accessing the check_url in the Incognito mode to make sure the received data is entirely relevant. Note that user preferences, search history, and other personalized search factors are ignored by our system and thus would not be reflected in the returned results.

checked GET
Pricing

Your account will be charged only for setting a task. You can get the results of the task within the next 30 days for free.
The cost can be calculated on the Pricing page.

Description of the fields for sending a request:

Field nameTypeDescription
idstring

task identifier
unique task identifier in our system in the UUID format
you will be able to use it within 30 days to request the results of the task at any time

‌‌As a response of the API server, you will receive JSON-encoded data containing a tasks array with the information specific to the set tasks.

You can also get all available SERP features by making a request to the following Sandbox URL:
https://sandbox.dataforseo.com/v3/business_data/trustpilot/reviews/task_get/00000000-0000-0000-0000-000000000000
The response will include all available items in the Trustpilot Reviews endpoint with the fields containing dummy data.
You won’t be charged for using Sandbox endpoints.

Description of the fields in the results array:

Field nameTypeDescription
versionstring

the current version of the API

status_codeinteger

general status code
you can find the full list of the response codes here
Note: we strongly recommend designing a necessary system for handling related exceptional or error conditions

status_messagestring

general informational message
you can find the full list of general informational messages here

timestring

execution time, seconds

costfloat

total tasks cost, USD

tasks_countinteger

the number of tasks in the tasks array

tasks_errorinteger

the number of tasks in the tasks array that were returned an error

tasksarray

array of tasks

    idstring

task identifier
unique task identifier in our system in the UUID format

    status_codeinteger

status code of the task
generated by DataForSEO; can be within the following range: 10000-60000
you can find the full list of the response codes here

    status_messagestring

informational message of the task
you can find the full list of general informational messages here

    timestring

execution time, seconds

    costfloat

cost of the task, USD

    result_countinteger

number of elements in the result array

    patharray

URL path

    dataobject

contains the same parameters that you specified in the POST request

    resultarray

array of results

        domainstring

domain of the business entity

        typestring

search engine type in a POST array

        se_domainstring

search engine domain in a POST array

        check_urlstring

direct URL to search engine results
you can use it to make sure that we provided accurate results

        datetimestring

date and time when the result was received
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

        titlestring

title of the 'reviews' element on Trustpilot
the name of the business entity for which the reviews are collected

        locationstring

location of the business entity as specified on Trustpilot
address of the business entity for which the reviews are collected

        reviews_countinteger

the total number of reviews

        ratingobject

rating of the corresponding business entity
popularity rate based on reviews and displayed in SERP

            rating_typestring

type of rating
here you can find the following elements: Max5, Percents, CustomMax

            valuefloat

the average rating based on all reviews

            votes_countinteger

the number of votes

            rating_maxinteger

the maximum value for a rating_type

        items_countinteger

the number of items in the results array
you can get more results by using the depth parameter when setting a task

        itemsarray

found reviews
you can get more results by using the depth parameter when setting a task

            typestring

the review's type
possible review types: "trustpilot_review_search"

            rank_groupinteger

position within a group of elements with identical type values
positions of elements with different type values are omitted from rank_group

            rank_absoluteinteger

absolute rank among all the listed reviews
absolute position among all reviews on the list

            positionstring

the alignment of the review in SERP
can take the following values: right

            urlstring

the URL of the review

            ratingobject

the rating score submitted by the reviewer

                rating_typestring

the type of the rating
can take the following values: Max5

                valuefloat

the value of the rating

                votes_countinteger

the amount of feedback
indicated the number of votes the review obtained

                rating_maxinteger

the maximum value for a rating_type
the maximum value for Max5 is 5

            verifiedboolean

indicates whether the review has the "Verified" mark

            languageboolean

the language of the review

            timestampstring

date and time when a review was published
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

            titlestring

the title of the review

            review_textstring

the content of the review

            review_imagesarray

images submitted by the reviewer
displays URLs to the images provided by the author of the review;
please note that Trustpilot doesn't allow adding images to reviews, so the review_images parameter will always equal null

            user_profileobject

user profile of the reviewer

                namestring
                urlstring
                image_urlstring
                locationstring
                reviews_countinteger

total number of reviews submitted by the reviewer

            responsesarray

owner's response to the submitted review

                titlestring
                textstring
                timestampstring

date and time when the response was published
in the UTC format: “yyyy-mm-dd hh-mm-ss +00:00”
example:
2019-11-15 12:57:46 +00:00

‌‌

Instead of ‘login’ and ‘password’ use your credentials from https://app.dataforseo.com/api-access

# Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access 
login="login" 
password="password" 
cred="$(printf ${login}:${password} | base64)" 
id="04011058-0696-0199-0000-2196151a15cb" 
curl --location --request GET "https://api.dataforseo.com/v3/business_data/trustpilot/reviews/task_get/${id}" 
--header "Authorization: Basic ${cred}"  
--header "Content-Type: application/json"
<?php
// You can download this file from here https://cdn.dataforseo.com/v3/examples/php/php_RestClient.zip
require('RestClient.php');
$api_url = 'https://api.dataforseo.com/';
// Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
$client = new RestClient($api_url, null, 'login', 'password');

try {
   $result = array();
   // #1 - using this method you can get a list of completed tasks
   // GET /v3/business_data/trustpilot/reviews/tasks_ready
   $tasks_ready = $client->get('/v3/business_data/trustpilot/reviews/tasks_ready');
   // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
   if (isset($tasks_ready['status_code']) AND $tasks_ready['status_code'] === 20000) {
      foreach ($tasks_ready['tasks'] as $task) {
         if (isset($task['result'])) {
            foreach ($task['result'] as $task_ready) {
               // #2 - using this method you can get results of each completed task
               // GET /v3/business_data/trustpilot/reviews/task_get/$id
               if (isset($task_ready['endpoint'])) {
                  $result[] = $client->get($task_ready['endpoint']);
               }
               // #3 - another way to get the task results by id
               // GET /v3/business_data/trustpilot/reviews/task_get/$id
               /*
               if (isset($task_ready['id'])) {
                  $result[] = $client->get('/v3/business_data/trustpilot/reviews/task_get/' . $task_ready['id']);
               }
               */
            }
         }
      }
   }
   print_r($result);
   // do something with result
} catch (RestClientException $e) {
   echo "n";
   print "HTTP code: {$e->getHttpCode()}n";
   print "Error code: {$e->getCode()}n";
   print "Message: {$e->getMessage()}n";
   print  $e->getTraceAsString();
   echo "n";
}
$client = null;
?>
const task_id = '02231934-2604-0066-2000-570459f04879';

const axios = require('axios');

axios({
    method: 'get',
    url: 'https://api.dataforseo.com/v3/business_data/trustpilot/reviews/task_get/' + task_id,
    auth: {
        username: 'login',
        password: 'password'
    },
    headers: {
        'content-type': 'application/json'
    }
}).then(function (response) {
    var result = response['data']['tasks'];
    // Result data
    console.log(result);
}).catch(function (error) {
    console.log(error);
});
from client import RestClient
# You can download this file from here https://cdn.dataforseo.com/v3/examples/python/python_Client.zip
client = RestClient("login", "password")
# 1 - using this method you can get a list of completed tasks
# GET /v3/business_data/trustpilot/reviews/tasks_ready
response = client.get("/v3/business_data/trustpilot/reviews/tasks_ready")
# you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
if response['status_code'] == 20000:
    results = []
    for task in response['tasks']:
        if (task['result'] and (len(task['result']) > 0)):
            for resultTaskInfo in task['result']:
                # 2 - using this method you can get results of each completed task
				# GET /v3/business_data/trustpilot/reviews/task_get/$id
                if(resultTaskInfo['endpoint']):
                    results.append(client.get(resultTaskInfo['endpoint']))
                '''
                # 3 - another way to get the task results by id
                # GET /v3/business_data/trustpilot/reviews/task_get/$id              
                if(resultTaskInfo['id']):
                    results.append(client.get("/v3/business_data/trustpilot/reviews/task_get/" + resultTaskInfo['id']))
                '''
    print(results)
    # do something with result
else:
    print("error. Code: %d Message: %s" % (response["status_code"], response["status_message"]))
using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Net.Http;
using System.Net.Http.Headers;
using System.Text;
using System.Threading.Tasks;

namespace DataForSeoDemos
{
    public static partial class Demos
    {
        public static async Task business_data_trustpilot_reviews_task_get()
        {
            var httpClient = new HttpClient
            {
                BaseAddress = new Uri("https://api.dataforseo.com/"),
                // Instead of 'login' and 'password' use your credentials from https://app.dataforseo.com/api-access
                DefaultRequestHeaders = { Authorization = new AuthenticationHeaderValue("Basic", Convert.ToBase64String(Encoding.ASCII.GetBytes("login:password"))) }
            };
            // #1 - using this method you can get a list of completed tasks
            // GET /v3/business_data/trustpilot/reviews/tasks_ready
            var response = await httpClient.GetAsync("/v3/business_data/trustpilot/reviews/tasks_ready");
            var tasksInfo = JsonConvert.DeserializeObject<<dynamic>>(await response.Content.ReadAsStringAsync());
            var tasksResponses = new List<<object>>();
            // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
            if (tasksInfo.status_code == 20000)
            {
                if (tasksInfo.tasks != null)
                {
                    foreach (var tasks in tasksInfo.tasks)
                    {
                        if (tasks.result != null)
                        {
                            foreach (var task in tasks.result)
                            {
                                if (task.endpoint != null)
                                {
                                    // #2 - using this method you can get results of each completed task
                                    // GET /v3/business_data/trustpilot/reviews/task_get/$id
                                    var taskGetResponse = await httpClient.GetAsync((string)task.endpoint);
                                    var taskResultObj = JsonConvert.DeserializeObject<<dynamic>>(await taskGetResponse.Content.ReadAsStringAsync());
                                    if (taskResultObj.tasks != null)
                                    {
                                        var fst = taskResultObj.tasks.First;
                                        // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
                                        if (fst.status_code >= 40000 || fst.result == null)
                                            Console.WriteLine($"error. Code: {fst.status_code} Message: {fst.status_message}");
                                        else
                                            tasksResponses.Add(fst.result);
                                    }
                                    // #3 - another way to get the task results by id
                                    // GET /v3/business_data/trustpilot/reviews/task_get//$id
                                    /*
                                    var tasksGetResponse = await httpClient.GetAsync("/v3/business_data/trustpilot/reviews/task_get/" + (string)task.id);
                                    var taskResultObj = JsonConvert.DeserializeObject<<dynamic>>(await tasksGetResponse.Content.ReadAsStringAsync());
                                    if (taskResultObj.tasks != null)
                                    {
                                        var fst = taskResultObj.tasks.First;
                                        // you can find the full list of the response codes here https://docs.dataforseo.com/v3/appendix/errors
                                        if (fst.status_code >= 40000 || fst.result == null)
                                            Console.WriteLine($"error. Code: {fst.status_code} Message: {fst.status_message}");
                                        else
                                            tasksResponses.Add(fst.result);
                                    }
                                    */
                                }
                            }
                        }
                    }
                }
                if (tasksResponses.Count > 0)
                    // do something with result
                    Console.WriteLine(String.Join(Environment.NewLine, tasksResponses));
                else
                    Console.WriteLine("No completed tasks");
            }
            else
                Console.WriteLine($"error. Code: {tasksInfo.status_code} Message: {tasksInfo.status_message}");
        }
    }
}

The above command returns JSON structured like this:

{
    "version": "0.1.20210917",
    "status_code": 20000,
    "status_message": "Ok.",
    "time": "0.1143 sec.",
    "cost": 0,
    "tasks_count": 1,
    "tasks_error": 0,
    "tasks": [
        {
            "id": "10271628-0001-0358-0000-931d9d86bc48",
            "status_code": 20000,
            "status_message": "Ok.",
            "time": "0.0405 sec.",
            "cost": 0,
            "result_count": 1,
            "path": [
                "v3",
                "business_data",
                "trustpilot",
                "reviews",
                "task_get",
                "10271628-0001-0358-0000-931d9d86bc48"
            ],
            "data": {
                "api": "business_data",
                "function": "reviews",
                "se": "trustpilot",
                "domain": "abetter.bid",
                "pingback_url": "https://your-server.com/pingback.php?id=$id&tag=$tag",
                "tag": "test",
                "language_name": "English",
                "language_code": "en",
                "location_name": "United States",
                "device": "desktop",
                "os": "windows"
            },
            "result": [
                {
                    "domain": "abetter.bid",
                    "type": "trustpilot_reviews",
                    "se_domain": "trustpilot.com",
                    "check_url": "https://www.trustpilot.com/review/abetter.bid",
                    "datetime": "2021-10-27 13:35:16 +00:00",
                    "title": "A Better Bid",
                    "location": "1201 N. Orange Street  Suite #7258 Wilmington 19801 US",
                    "reviews_count": 27,
                    "rating": {
                        "rating_type": "Max5",
                        "value": 3.4,
                        "votes_count": null,
                        "rating_max": 5
                    },
                    "items_count": 20,
                    "items": [
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 1,
                            "rank_absolute": 1,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/61697af775069a4da48624a6",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 2,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2021-10-15 12:58:31 +00:00",
                            "title": "Stay clear away from this broker as…",
                            "review_text": "Stay clear away from this broker as they will nickel and dime you for everything as well as a try to force you to use their shipping company (which is more expensive) and will fight to allow you to use one that your bring-  Moreover, their payment system is higher than other brokers-- they do NOT give you the buyer number to pickup car UNLESS you use their own shipper or you have to submit a license number and transport number of your shipper---  STAY AWAY FROM THIS BROKER",
                            "review_images": null,
                            "user_profile": {
                                "name": "Mo",
                                "url": "https://www.trustpilot.com//users/6076dc4d009934001b7d36b7",
                                "image_url": null,
                                "location": "US",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 2,
                            "rank_absolute": 2,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/613194fccc0087e8ef6cbee3",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 1,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": true,
                            "language": "en",
                            "timestamp": "2021-09-03 03:22:36 +00:00",
                            "title": "A Better Bid refund is very slow",
                            "review_text": "A Better Bid refund is very slow. I have submitted the refund request but I didn't get the refund after 10 days.",
                            "review_images": null,
                            "user_profile": {
                                "name": "Xin Tong",
                                "url": "https://www.trustpilot.com//users/613194f25d062200135fa2f2",
                                "image_url": "https://user-images.trustpilot.com/613194f25d062200135fa2f2/73x73.png",
                                "location": "US",
                                "reviews_count": 1
                            },
                            "responses": [
                                {
                                    "title": "Reply from A Better Bid",
                                    "text": "Hello! If you requested your refund and you do not have any outstanding balances then rest assured that your refund is on its way. Please get in touch with us (302) 613 1026, we will be happy to check on the status of your refund.",
                                    "timestamp": "2021-09-09 19:52:09 +00:00"
                                }
                            ]
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 3,
                            "rank_absolute": 3,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/612851369c391649d84aa0fb",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 1,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2021-08-27 02:43:02 +00:00",
                            "title": "This whole site is a SCAM!!",
                            "review_text": "This whole site is a SCAM!!! Don’t believe the customer service when you call them!! Do not I repeat do not put a $400 deposit down. These are scammers from another country they are scamming!!! This morning I put down a $400 deposit to bid on a vehicle there was no chance for me to win the bid (I was bidding against a computer) soon as I was done bidding they started calling my phone and emailing me saying that my deposit is no longer refundable and that I owe them $5000 for a vehicle that I cannot go get it does not run and I have to get it towed to my house for an additional fee of $190 call me if u want and I will send you screen shots of EVERYTHING (7026881933) I am currently trying to dispute this with my bank",
                            "review_images": null,
                            "user_profile": {
                                "name": "Phoenix",
                                "url": "https://www.trustpilot.com//users/6128512524140e00125f13a7",
                                "image_url": "https://user-images.trustpilot.com/6128512524140e00125f13a7/73x73.png",
                                "location": "US",
                                "reviews_count": 1
                            },
                            "responses": [
                                {
                                    "title": "Reply from A Better Bid",
                                    "text": "Hi Latryce!When you win a vehicle, auction fees are added on top of your winning bid. We provide a calculator on every single vehicle page for you to check how much you will pay in total after the fees are added. Also, there is a dedicated page in the main menu called "fee estimator" to help you do the same. Once your bid is placed it is binding and if your bid wins the auction you are obligated to buy the vehicle. That is why a security deposit is necessary - if you win the vehicle and decide to abandon it, we use the security deposit to cover all of the fees to relist the vehicle. The reason why you are not allowed to go and drive the vehicle off of the lot, regardless of the condition of the vehicle, is because 1) a vehicle needs to have a license plate, tags, and insurance in order to be legally operated on any road and 2) It's the yard's policy to only allow insured and licensed transportation companies to tow any vehicle off the lot. We are sorry that you had a poor experience with us, however, bids should be placed responsibly and we provided all of the resources for you to educate yourself about the auction process. If you have any questions at all we are available during regular business hours by phone, email, text message, and live chat.",
                                    "timestamp": "2021-09-02 21:52:32 +00:00"
                                }
                            ]
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 4,
                            "rank_absolute": 4,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/6121897e6e38167b798d0204",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 1,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2021-08-21 23:17:18 +00:00",
                            "title": "scammers.. stay away",
                            "review_text": "sell every car "as is". trickin any new costumer. from 3700 auction bid to 5520.. i will lose a lot of money. when i just wanted to make a couple hundreds",
                            "review_images": null,
                            "user_profile": {
                                "name": "Hernando Taveras",
                                "url": "https://www.trustpilot.com//users/6121897875a58d0013734e34",
                                "image_url": "https://user-images.trustpilot.com/6121897875a58d0013734e34/73x73.png",
                                "location": "DO",
                                "reviews_count": 1
                            },
                            "responses": [
                                {
                                    "title": "Reply from A Better Bid",
                                    "text": "Hi  Hernando!When you win a vehicle, auction fees are added on top of your winning bid. We provide a calculator on every single vehicle page for you to check how much you will pay in total after the fees are added. Also, there is a dedicated page in the main menu called "fee estimator" to help you do the same. If you have any questions at all we are available during regular business hours by phone, email, text message, and live chat.",
                                    "timestamp": "2021-09-02 21:56:31 +00:00"
                                }
                            ]
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 5,
                            "rank_absolute": 5,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/611f68836e38167b798b947f",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 4,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2021-08-20 08:32:03 +00:00",
                            "title": "good service",
                            "review_text": "good service, a couple of years ago this way we bought a car with my parents.  it was a little tricky to figure it out at first, but the support people helped a lot.  were satisfied with everything)",
                            "review_images": null,
                            "user_profile": {
                                "name": "Kseniya Chizhik",
                                "url": "https://www.trustpilot.com//users/611f67a7adcfe00012938a2d",
                                "image_url": "https://user-images.trustpilot.com/611f67a7adcfe00012938a2d/73x73.png",
                                "location": "RU",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 6,
                            "rank_absolute": 6,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f8c9391798e6f0bcc48b71e",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-18 19:12:17 +00:00",
                            "title": "Great service",
                            "review_text": "I used A Better Bid two years ago and again two years later. Car arrived both times in a good condition. I highly recommend them. Thanks",
                            "review_images": null,
                            "user_profile": {
                                "name": "Michael",
                                "url": "https://www.trustpilot.com//users/5f8c938926f9d60019c47b0b",
                                "image_url": null,
                                "location": "DE",
                                "reviews_count": 1
                            },
                            "responses": [
                                {
                                    "title": "Reply from A Better Bid",
                                    "text": "Thanks",
                                    "timestamp": "2020-10-18 19:53:24 +00:00"
                                }
                            ]
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 7,
                            "rank_absolute": 7,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f89a742798e6f0770605cb4",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-16 13:59:30 +00:00",
                            "title": "I  have been working with A Better Bid…",
                            "review_text": "I  have been working with A Better Bid since a year ago! They are very negotiable, as our country's import policies are complex, they can support all types of my requirements as I requested! The Third is the trust, believe me you can trust 100% to that company! I recommend A Better Bid. 5 Stars ...",
                            "review_images": null,
                            "user_profile": {
                                "name": "Phyo Wai Aung",
                                "url": "https://www.trustpilot.com//users/5f89a72dcacd0a001a07172e",
                                "image_url": null,
                                "location": "MM",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 8,
                            "rank_absolute": 8,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f836530798e6f0784aac9ce",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 4,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-11 20:04:00 +00:00",
                            "title": "That's addicting stuff",
                            "review_text": "That's addicting stuff. In a good sense though. All my friends bought a car from them",
                            "review_images": null,
                            "user_profile": {
                                "name": "Alesya Shcherbina",
                                "url": "https://www.trustpilot.com//users/5f8364f30ce047001a2b6d81",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 9,
                            "rank_absolute": 9,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f81e899798e6f0b94f48685",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-10 17:00:09 +00:00",
                            "title": "Thanks a lot for fast shiping",
                            "review_text": "Thanks a lot for fast shipping. Reasonable prices, good service. The best company I have dealt with.",
                            "review_images": null,
                            "user_profile": {
                                "name": "Kat Black",
                                "url": "https://www.trustpilot.com//users/5f81e88e9b9086001ae428da",
                                "image_url": null,
                                "location": "US",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 10,
                            "rank_absolute": 10,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f80a0b5798e6f0b94f3f865",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-09 17:41:09 +00:00",
                            "title": "Great service",
                            "review_text": "Great service. Didn't have a dealer's licence so had to use a broker. So far this is the most reliable one out of all I've tried",
                            "review_images": null,
                            "user_profile": {
                                "name": "darya zanko",
                                "url": "https://www.trustpilot.com//users/5f809f8e6fac18001bf63cbc",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 11,
                            "rank_absolute": 11,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f8097e8798e6f0784a9a041",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-09 17:03:36 +00:00",
                            "title": "favorite broker so far",
                            "review_text": "easy to use, plenty of cars and good service",
                            "review_images": null,
                            "user_profile": {
                                "name": "Jason Brown",
                                "url": "https://www.trustpilot.com//users/5f80928ae3581c001a2aef6e",
                                "image_url": null,
                                "location": "US",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 12,
                            "rank_absolute": 12,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f808bc1798e6f0784a9958a",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-09 16:11:45 +00:00",
                            "title": "very helpful",
                            "review_text": "Customers support is on point! They described the whole process of bidding really easy as to a newcomer. And also helped me with transportation. The car was delivered undamaged and the driver was helpful and called ahead. Thanks!",
                            "review_images": null,
                            "user_profile": {
                                "name": "Skylar",
                                "url": "https://www.trustpilot.com//users/5f808a9ff83825001abed8da",
                                "image_url": null,
                                "location": "US",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 13,
                            "rank_absolute": 13,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f8058a2798e6f0784a9643c",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": true,
                            "language": "en",
                            "timestamp": "2020-10-09 12:33:38 +00:00",
                            "title": "Excellent service",
                            "review_text": "Speaking with the service team helped me get exactly what I was looking for.",
                            "review_images": null,
                            "user_profile": {
                                "name": "Julia",
                                "url": "https://www.trustpilot.com//users/5f80588e515544001ac274c8",
                                "image_url": null,
                                "location": "US",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 14,
                            "rank_absolute": 14,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f7f6622798e6f0b94f3436c",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-08 19:18:58 +00:00",
                            "title": "Good teamwork",
                            "review_text": "the best teamwork, thank you guys!! highly recommended!",
                            "review_images": null,
                            "user_profile": {
                                "name": "Sam Johnson",
                                "url": "https://www.trustpilot.com//users/5f7f65d5198b1000190c79ae",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 15,
                            "rank_absolute": 15,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f7f2041798e6f0784a8ae58",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-08 14:20:49 +00:00",
                            "title": "Great team work guys",
                            "review_text": "Great team work guys, I enjoyed working with you",
                            "review_images": null,
                            "user_profile": {
                                "name": "Alexey Fominov",
                                "url": "https://www.trustpilot.com//users/5f7f1fef08bffd0012e46254",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 16,
                            "rank_absolute": 16,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f7f1e7c798e6f0b94f2fca7",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-08 14:13:16 +00:00",
                            "title": "We’ve had the best experience with abetterbid",
                            "review_text": "Very good stuff and excellent service!",
                            "review_images": null,
                            "user_profile": {
                                "name": "Jane",
                                "url": "https://www.trustpilot.com//users/5f0dbb8683329b336f41acb0",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 17,
                            "rank_absolute": 17,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f7eb3b7798e6f0b94f29b4c",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-08 06:37:43 +00:00",
                            "title": "The only broker I found in CA",
                            "review_text": "The only broker I found in CA. Thanks for helping out guys!",
                            "review_images": null,
                            "user_profile": {
                                "name": "Анастасия Брахнова",
                                "url": "https://www.trustpilot.com//users/5f7eb31408bffd0012e417f0",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 18,
                            "rank_absolute": 18,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f7eb2b6798e6f0784a84a29",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-08 06:33:26 +00:00",
                            "title": "Saw some good stuff on the website",
                            "review_text": "Saw some good stuff on the website, will be back soon!",
                            "review_images": null,
                            "user_profile": {
                                "name": "Pavel Demidov",
                                "url": "https://www.trustpilot.com//users/5f7eb2ad79ae6f00136498ff",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 19,
                            "rank_absolute": 19,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f7e2532798e6f0784a82208",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-07 20:29:38 +00:00",
                            "title": "Great customer service",
                            "review_text": "Customer service was great. I was getting prompt response to all my questions. Sadly I was not lucky to get the car I wanted but I would definitely use you guys again in the future.",
                            "review_images": null,
                            "user_profile": {
                                "name": "Ekaterina Nekrasova",
                                "url": "https://www.trustpilot.com//users/5f7e25231a7fd400128544a5",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        },
                        {
                            "type": "trustpilot_review_search",
                            "rank_group": 20,
                            "rank_absolute": 20,
                            "position": "left",
                            "url": "https://www.trustpilot.com//reviews/5f7e0510798e6f06fc58bd95",
                            "rating": {
                                "rating_type": "Max5",
                                "value": 5,
                                "votes_count": null,
                                "rating_max": 5
                            },
                            "verified": false,
                            "language": "en",
                            "timestamp": "2020-10-07 18:12:32 +00:00",
                            "title": "Great service!",
                            "review_text": null,
                            "review_images": null,
                            "user_profile": {
                                "name": "Татьяна Красенкова",
                                "url": "https://www.trustpilot.com//users/5f7e04f602ee5a0013b704a0",
                                "image_url": null,
                                "location": "BY",
                                "reviews_count": 1
                            },
                            "responses": null
                        }
                    ]
                }
            ]
        }
    ]
}